contact

The contact query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Contact type.

query contact ($id: ID, $code: String) {
  contact (id: $id, code: $code) {
    accountId
    code
    createdAt
    customFieldsData
    description
    email
    entityId
    firstName
    fullName
    hasCustomFields
    id
    lastName
    linkedinUrl
    mailingCity
    mailingCountry
    mailingState
    mailingStreet
    mailingZip
    mobile
    phone
    portalAccess
    salutation
    title
    updatedAt
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID ID or Code required
code String ID or Code required

ResponseLink to Response section